resolve_new.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_net_resolve_s.h"`
`#include "misc/resolve.h"`
`#include "net/resolve.h"`
`#include "net/handle.h"`

## Functions

quvi_resolve_t | quvi_resolve_new (quvi_t handle, const char *url)
| Resolve URL redirection.

## Function Documentation

## quvi_resolve_new()

quvi_resolve_t quvi_resolve_new | ( | quvi_t | handle,
|  | const char * | url )

Resolve URL redirection.

Returns
  New handle, quvi_resolve_free it when done using it

Note
  Use quvi_ok for checking if an error occurred